.search-results__title {
  font-size: 24px;
}
.search-results__list {
  list-style: none;
  padding: 19px 0 0 3px;
  li {
    &.search-results__item {
      border-bottom: 1px solid $line;
      .search-result__header {
        display: flex;
        flex-direction: row;
        .search-result__icon {
          margin-left: 15px;
          margin-bottom: 4px;
          border-radius: 8px;
          display: table;
          width: 50px;
          height: 56px;
          i {
            display: table;
            line-height: 56px;
            font-size: 2.5em;
          }
        }
        .search-result__title {
          display: inline;
          .search-result__type {
            text-transform: uppercase;
            line-height: 28px;
            font-family: "Merriweather Sans Light";
            font-size: 16px;
          }
          .dex__link {
            color: $text;
            h2 {
              font-size: 16px !important;
              line-height: 24px;
              font-family: "Merriweather Sans Bold";
              margin-top: 0;
            }
          }
        }
      }
      .search-results__item-body {
        clear: both;
        margin-left: 15px;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        display: -webkit-box;
        height: -moz-max-content;
        height: max-content;
        overflow: hidden;
        text-overflow: ellipsis;
        word-break: break-word;
        @media screen and (max-width: 767px) {
          margin-left: 0;
        }
        p {
          margin-bottom: 0;
        }
      }
      .short-links {
        @media screen and (max-width: 767px) {
          display: none;
        }
        padding-left: 15px;
        a{
          color: $link;
          margin-right: 30px;
          &:active, &:hover {
            color: $link-hover;
            text-decoration: underline;
          }
        }
      }
    }
  }
}
